import 'dart:convert';

import 'package:flutter/material.dart';
import 'package:satu/core/base/base_service.dart';
import 'package:satu/core/utils/locator.dart';

import 'api_service.dart';
import 'db_service.dart';

class DataService extends BaseService {
  final ApiService _api = locator<ApiService>();
  final DbService _db = locator<DbService>();



}
